.mobile-only{
  display: none;
}

@media(max-width:480px) {

.mobile-only{
  display: inline-block !important;
}

.desktop-only{
  display: none !important;
  height: 0;
}

#logo{
  width: 20%;
  height: auto;
  padding: 5px 0 0 5px;
  margin: 0;
}

#header-right{
  padding: 5px 5px 0 0;
  margin: 0;
  height: auto;
}

#header-wrapper{
  height: auto;
}

#header,
#content,
#s3,
#s3 img,
#logo img,
#content-bg,
#content-left,
#content-right,
#content-left iframe,
#homepage #footer-wrapper,
#content-left2,
#my_video_1{
  width: 100% !important;
  clear: both;
  float: none;
  overflow: hidden;
}

#s3{ height: 170px !important; }
#s3 img{ 
  height: auto !important; 
}

#header-right,
#logo,
#content-bg{
  box-sizing: border-box;
}

.events-promo,
.header-head,
#events-promo,
#nav-container,
#current-page,
#socials a:first-child,
#header-right .clear,
#content-right2{
  display: none;
}

#socials{
  margin-top: 31px;
  margin-bottom: 10px;
}

#socials a{
  width: 22px;
  height: 22px;
}

.facebook,
.twitter{
  background-size: 22px 22px;
}

.header-head.mobile-only{
  float: left;
  padding-top: 10px;
  color: #00529b;
  font-family: 'arial_narrowregular';
  font-size: 12px;
}

.mobile-text{
  padding-top: 20px;
  text-align: center;
}

.mobile-text h2,
.mobile-text h3{
  color: #A88300;
}

.mobile-text h3{
  padding-bottom: 10px;
}

#motto{
  font-size: 14px;
}

nav.mobile-only{
  width: 100%;
  height: auto;
  background: url(../images/water-bg-mobile.png) center top no-repeat;
  background-size: 200%;
}

nav.mobile-only a{
  width: 50%;
  padding: 8px;
  color: #fff;
  font-size: 18px;
  float: left;
  font-family: 'arial_narrowregular';
  border: 1px solid #fff;
  box-sizing: border-box;
}

nav.mobile-only a.mobile-menu{
  border-left: 0 none;
  border-top: 0 none;
}

nav.mobile-only a.mobile-wines{
  border-right: 0 none;
  border-top: 0 none;
}

nav.mobile-only a.mobile-dining{
  border-left: 0 none;
  border-bottom: 0 none;
}

nav.mobile-only a.mobile-events{
  border-right: 0 none;
  border-bottom: 0 none;
}

nav.mobile-only a img{
  height: auto;
  width: 45%;
  margin-right: 15px;
  float: left;
}

.mobile-call-contact{
  float: left;
  margin-left: 8px;
}
.mobile-call-contact .mobile-cta{
  background: #00529b;
  color: #fff;
  width: 60px;
  height: 20px;
  display: block;
  text-align: center;
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
  padding: 3px;
  line-height: 18px;
}

.mobile-call-contact .mobile-contact{
  margin-top: 5px;
  margin-bottom: 5px;
  color: #ff0000;
}

.google-cal{
  overflow-x: scroll !important;
}

.entertainment #content-right2.mobile-en-right{
  display: block;
  width: 100%;
  clear: both;
  float: none;
  background-repeat: repeat;
  margin-top: 0;
  margin-right: 0;
}

#mobile-promos{
  height: auto;
  overflow: auto;
}

#mobile-promos .events-promo{
  display: block;
  width: 100%;
  float: left;
  position: relative;
  left: 0px;
  bottom: inherit;
  margin: 10px 0 0 0px;
  max-width: 100%;
}

#mobile-promos .events-promo ul{
  display: block;
  position: relative;
  margin: 0 auto;
  width: 100%;
}

#mobile-promos .events-promo ul li{
 width: 20%;
  height: auto;
}

#mobile-promos .events-promo ul li a{
  width: 100%;
  height: auto;
}

#mobile-promos .events-promo ul li a img{
  width: 100%;
  height: auto;
}

#mobile-promos .events-promo ul li a span{
  width: 100%;
  height: 50px;
  box-sizing: border-box;
}

}